/* GLOBAL RESET */
/* ################################################### */


html, body    { width: 100%; height: 95%; }
*             { padding: 0; margin: 0; }
li, dd        { margin-left: 5%; }
fieldset      { padding: .5em; }


/* BASIC STYLES */
/* ################################################### */


body
{
	background: #ffffff url(../img/background.jpg) repeat-x top left;
	font-family: Tahoma, Lucida Sans, Arial, Helvetica;
	font-size: 0.8em;
	color: #669933;
	line-height: 150%;
}

a, a:visited
{
	color: #8f001e;
	text-decoration: underline;
	outline: none;
}

a:hover, a:active
{
	text-decoration: none;
}

p
{
  padding-bottom: 10px;
}

#wrapper
{
	position: relative;
	margin: 0px auto;
	width: 896px;
}

#logo
{
  position: absolute;
  width: 189px;
  height: 155px;
  top: -85px;
  left: 24px;
 	z-index: 20;
 	/*background: url(../img/logobg.gif) no-repeat left top;*/
}

#logo img
{
  margin: 20px 0 0 15px;
  border: none;
}

#menu
{
	position: absolute;
	width: 610px;
	height: 32px;
	left: 250px;
	top: -25px;
	z-index: 10;
	letter-spacing: -1px;
}

#menu a,
#menu a:visited
{
  display: block;
  float: right;
  width: 99px;
  height: 25px;
  padding: 5px 0 0 0; 
  margin: 0;
  font-size: 1.3em;
  text-transform: uppercase;
  color: #51849c;
  text-decoration: none;
  text-align: center;
}

#menu a:hover,
#menu a.active
{
  background: url(../img/menu.jpg) no-repeat left top;
}

#indexHeader
{
  position: relative;
	margin: 85px auto 0px auto;
	width: 896px;
	height: 311px;
	background: url(../img/index_header2.gif) no-repeat center top;
}

#indexHeader #banner
{
  position: absolute;
  top: 30px;
  left: 35px;
}

#indexContent
{
	position: relative;
	margin: 0px auto 0px auto;
	width: 896px;
	clear: both;
}

#indexContent .left
{
  position: relative;
  float: left;
  width: 360px;
  min-height: 210px;
  padding: 0 30px 0 70px;
  border-right: 1px solid #e2e5e7;
}

#indexContent .center
{
  position: relative;
  float: left;
  width: 160px;
  min-height: 210px;
  padding: 0 10px 0 20px;
  text-align: center;
}

#indexContent .center .grant
{
  display: block;
  width: 150px;
  height: 140px;
  background: url(../img/house2.png) no-repeat center top;
}

#indexContent .center .grant img,
#indexHeader img
{
  border: none;
}

#indexContent .center a span
{
  display: none;
}

#indexContent .right
{
  position: relative;
  float: left;
  width: 170px;
  padding: 40px 0 0 20px;
  vertical-align: middle;
}

#indexContent .rightpara
{
  position: relative;
  float: left;
  width: 320px;
  padding: 20px 0 0 20px;
  vertical-align: middle;
}

* html #indexContent .left,
* html #indexContent .center
{
  height: 210px;
}

#indexButtons
{	
  position: relative;
	margin: 25px auto 0 auto;
	padding: 15px 0 0 0;
	width: 889px;
	height: 165px;
	clear: both;
  background: url(../img/index_buttonbg.gif) no-repeat left top;
}

#indexButtons a span
{
  display: none;
}

#indexButtons #buttonTable a
{
  display: block;
  height: 100px;
  width: 100px;
  color: #669933;
  text-decoration:none;
}

#indexButtons #buttonTable a:hover
{
  display: block;
  height: 100px;
  width: 100px;
  color:#903;
  text-decoration:none;
}

#indexButtons #buttonTable
{
  width: 80%;
  height: 130px;
}

#indexButtons #buttonTable td
{
  vertical-align: top;
  padding: 0 10px 0 10px;
}

#indexButtons #buttonTable .line
{
  border-right: 1px solid #e6e6e6;
}

#indexButtons #buttonTable a.power { width: 87px; background: url(../img/button_power.gif) no-repeat left 5px; }
#indexButtons #buttonTable a.bulb { width: 89px; background: url(../img/button_bulb.gif) no-repeat left top; }
#indexButtons #buttonTable a.movie { width: 125px; background: url(../img/button_movie.gif) no-repeat left 10px; }
#indexButtons #buttonTable a.archive { width: 81px; background: url(../img/button_archive.gif) no-repeat left 5px; }

#indexButtons #buttonTable a.power:hover { background-position: -87px 5px; }
#indexButtons #buttonTable a.bulb:hover { background-position: -89px top; }
#indexButtons #buttonTable a.movie:hover { background-position: -125px 10px; }
#indexButtons #buttonTable a.archive:hover { background-position: -81px 5px; }



/* CONTENT */
/* ################################################### */



#contentHeader
{
  position: relative;
	margin: 85px auto 0px auto;
	width: 896px;
	height: 144px;
	background: url(../img/content_header.gif) no-repeat center top;
}

#content
{
	position: relative;
	margin: 0px auto 0px auto;
	width: 896px;
	clear: both;
}

#content #left75
{
  position: relative;
  width: 500px;
  float: left;
  padding: 5px 0 0 55px;
}

#content #left100
{
  position: relative;
  width: 750px;
  float: left;
  padding: 5px 0 0 55px;
}

#content #left60
{
  position: relative;
  width: 405px;
  float: left;
  padding: 20px 30px 0 75px;
}

#content #left40
{
  position: relative;
  width: 330px;
  float: left;
  padding: 10px 0 0 55px;
}

#content #right25
{
  position: relative;
  width: 220px;
  float: right;
  padding: 20px 70px 0 20px;
}

#content #right60
{
  position: relative;
  width: 390px;
  float: right;
  padding: 20px 70px 0 20px;
}

#content #right40
{
  position: relative;
  width: 280px;
  float: right;
  padding: 20px 70px 0 20px;
}


/* PANELS & BOXES */
/* ################################################### */


#content .paragraph
{
  margin: 0 0 25px 0;
}

#content .paragraph img
{
  margin-left: 10px;
}

#content .box .top
{
  width: 499px;
  height: 23px;
  background: url(../img/boxtop.gif) no-repeat left top;  
}

#content .box .middle
{
  min-height: 80px;
  width: 467px;
  padding: 0 15px 0 15px;
  background: #ededed url(../img/boxmiddle.gif) repeat-x left top;
  border-left: 1px solid #d7d7d7;
  border-right: 1px solid #d7d7d7;
}

#content .box .bottom
{
  width: 499px;
  height: 23px;
  background: url(../img/boxbottom.gif) no-repeat left top;  
}

#content .whitefade
{
  background: url(../img/whitefade.jpg) no-repeat left top;
  min-height: 407px;
  padding: 20px;
}

#content .whitefade2
{
  background: url(../img/whitefade2.jpg) no-repeat left top;
  min-height: 407px;
  padding: 20px;
}

#content .whitefade3
{
  background: url(../img/whitefade2.jpg) no-repeat 55px top;
  min-height: 407px;
  padding: 20px;
}


* html #content .whitefade,
* html #content .whitefade2
{
  height: 407px;
}

li
{
  list-style-type: none;
  margin: 0;
  display: block;
  padding: 0 0 5px 20px;
  background: url(../img/link_arrows.gif) no-repeat left 2px;
}

li a
{
  color: 669933 !important;
 	outline: none;
  text-decoration: none !important;
}

li a:hover
{
  text-decoration: underline !important;
}

ul.grant
{
  padding: 10px 0 10px 10px;
}

ul.grant li
{
  display: block;
  list-style-type: none;
  background: url(../img/link_grant.gif) no-repeat left 2px;
  padding: 0 0 7px 27px;
  height: 16px;
}

ul.grant li a
{
 	color: #669933 !important;
	outline: none;
  text-decoration: none !important;
}

ul.grant li a:hover
{
  text-decoration: underline !important;
}





/* TYPOGRAPHY */
/* ################################################### */


h1
{
  font-size: 2.4em;
  color: #669933;
  letter-spacing: -1px;
  margin: 10px 0 20px 0;
  padding: 0;
  text-decoration: none;
}


#indexButtons #buttonTable h1
{
  text-decoration: none;
  height:2em;
  line-height:2em;
  font-size: 2em;
  color: #669933;
  letter-spacing: -1px;
  margin: 3px 0 5px 0;
  text-decoration:none;	
	
}

a h1
{
  text-decoration: none;
    height:18px;
  line-height:18px;
  font-size: 2.4em;
  color: #669933;
  letter-spacing: -1px;
  margin: 10px 0 20px 0;
  padding: 0;
  text-decoration:none;
}

a:hover h1
{
  color: #6aa7c3;
  text-decoration: none;
   height:18px;
  line-height:18px;
}

}

a:visited h1
{
  color: #669933;
  text-decoration: none;
}

a.title
{
  font-size: 2.4em;
  font-weight: bold;
  color: #669933;
  letter-spacing: -1px;
  line-height: 100%;
  padding: 0 0 20px 0;
  text-decoration: none;
}

h2
{
  font-size: 2.4em;
  color: #669933;
  letter-spacing: -1px;
  margin: 0 0 20px 0;
  padding: 0;
}

h3
{
  font-size: 1.4em;
  color: #3b7f9f;
  margin: 0 0 10px 0;
  padding: 0;
}


/* FOOTER */
/* ################################################### */


#footer
{
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: center;
  clear: both;
}


/* GLOBAL FORM */
/* ################################################### */


form
{
  margin: 0;
  padding: 0;
  display: inline;
}

input, select, textarea
{
  font: 1em Tahoma, Lucida Sans, Arial, Helvetica;
  padding: 2px;
}

select
{
	min-width: 120px;
}

textarea
{
  line-height: 1.25;
}

label
{
  cursor: pointer;
}



/* GLOBAL CLASSES */
/* ################################################### */



.clear        { clear: both; font-size: 0;}

.floatleft    { float: left; }
.floatright   { float: right; }

.textleft     { text-align: left; }
.textright    { text-align: right; }
.textcenter   { text-align: center; }
.textjustify  { text-align: justify; }

.bold         { font-weight: bold; }
.italic       { font-style: italic; }
.underline    { border-bottom: 1px solid; }
.highlight    { background: #ffc; }
.smallfont		{ font-size: 0.85em; }

.imgleft      { float: left; margin: 4px 10px 4px 0; }
.imgright     { float: right; margin: 4px 0 4px 10px; }

.noborder			{ border: none; }
.nopadding    { padding: 0 !important; }
.noindent     { margin-left: 0; padding-left: 0; }
.nobullet     { list-style: none; list-style-image: none; }
.nowrap				{ white-space: nowrap; }

